VARKON Version 1.15 1997-10-24

> ## frac - Function

> Mathematical function
> Description
> Returns the fractional part of an argument.
> Syntax
> frac(x)

> FLOAT | x;

> Principal parameters

> x | - Any value

> Optional parameters

> None. |

> Return value
> A FLOAT value equal to the decimal fraction of x. If x is positive frac(x) is also positive and if x is negative frac(x) is negative.

VARKON Homepage | Index